.color-blue {
    color: #667ec3
}

.color-red {
    color: #e43b3b
}

.color-gray {
    color: #666
}

.color-orange {
    color: #ff8533
}

.van-button--info {
    background-color: #4079ff;
    border-color: #4079ff
}

.van-button--info.van-button--plain {
    color: #667ec3;
    background-color: transparent
}

.mb-30 {
    margin-bottom: 30px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-20 {
    margin-bottom: 20px
}

.align-center {
    text-align: center
}

.align-right {
    text-align: right
}

* {
    margin: 0;
    padding: 0
}

body, html {
    width: 100%;
    height: 100%;
    max-width: 640px;
    margin: 0 auto;
    color: #262626;
    font-size: 14px
}

[v-cloak] {
    display: none !important
}

.views {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 100
}

.page {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.page.with-navbar .page-content {
    padding-top: 70px
}

.page.with-navbar2 .page-content {
    padding-top: 64px
}

.page-content {
    height: 100%;
    position: relative;
    padding-top: 80px;
    padding-bottom: 50px;
    overflow: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.wow-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f0f0f0;
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 18px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.wow-navbar.bg-white {
    background-color: #fff;
    padding: 8px 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.wow-navbar.bg-white .nav-back {
    margin-right: 0
}

.wow-navbar .navbar-title {
    max-width: 200px;
    color: #333;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px
}

.wow-navbar .logo {
    width: 81px;
    height: 44px;
    display: block;
    margin-right: 8px
}

.wow-navbar .logo img {
    width: 100%;
    height: 100%
}

.wow-navbar .nav-back {
    height: 24px;
    display: inline-block;
    padding: 3px 5px 3px 0;
    margin-right: 10%;
    vertical-align: middle
}

.wow-navbar .icon-back {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../images/nav_back.png);
    background-repeat: no-repeat;
    background-size: 100%;
    vertical-align: middle
}

.wow-navbar .user-thumb {
    width: 48px;
    height: 48px;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    margin-right: 5px
}

.wow-navbar .user-thumb img {
    width: 48px;
    height: 48px;
    border-radius: 50%
}

.wow-navbar .user-name {
    max-width: 120px;
    display: inline-block;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    vertical-align: middle
}

.wow-navbar .nav-exit {
    padding: 5px;
    color: #333;
    font-size: 14px;
    font-weight: 700
}

.wow-navbar .navbar-search-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 34px;
    line-height: 34px;
    font-size: 13px;
    color: #b2b2b2;
    background-color: #fff;
    border-radius: 30px;
    padding: 0 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 1px
}

.wow-navbar .navbar-search-btn:before {
    width: 16px;
    height: 16px;
    background-image: url(../images/zoom.png);
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    display: inline-block;
    vertical-align: -3px;
    margin-right: 6px
}

.wow-navbar .navbar-search {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.wow-navbar .van-search {
    padding: 0;
    background: 0 0
}

.wow-navbar .van-search__content {
    border-radius: 30px;
    background-color: #fff;
    padding-left: 12px
}

.wow-navbar .van-field__control {
    letter-spacing: 1px
}

.wow-navbar .van-icon-search {
    width: 16px;
    height: 16px;
    background-image: url(../images/zoom.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: 4px
}

.wow-navbar .van-icon-search:before {
    display: none
}

.wow-navbar .van-field__left-icon {
    margin-right: 6px
}

.wow-navbar .van-search__action {
    padding: 0 15px
}

.wow-navbar .van-field__control {
    font-size: 13px
}

.wow-navbar .van-field__control::-webkit-input-placeholder {
    color: #b2b2b2
}

.wow-navbar .van-field__control::-moz-placeholder {
    color: #b2b2b2
}

.wow-tabbar {
    z-index: 9899
}

.wow-tabbar:after {
    border-color: #f0f0f0;
    border-bottom: 0
}

.wow-tabbar .van-tabbar-item {
    color: #b2b2b2;
    font-size: 11px
}

.wow-tabbar .van-tabbar-item--active {
    color: #333
}

.wow-tabbar .van-tabbar-item--active .van-icon-course {
    background-position: 0 -25px
}

.wow-tabbar .van-tabbar-item--active .van-icon-exam {
    background-position: -25px -25px
}

.wow-tabbar .van-tabbar-item--active .van-icon-record {
    background-position: -50px -25px
}

.wow-tabbar .van-tabbar-item--active .van-icon-my {
    background-position: -75px -25px
}

.wow-tabbar .van-tabbar-item--active .van-icon-classify {
    background-position: -100px -25px
}

.wow-tabbar .van-tabbar-item__icon {
    margin-bottom: 2px
}

.wow-tabbar .van-icon {
    width: 25px;
    height: 25px;
    background-image: url(../images/tabbar_icon.png);
    background-repeat: no-repeat;
    background-size: 150px 50px
}

.wow-tabbar .van-icon-course {
    background-position: 0 0
}

.wow-tabbar .van-icon-exam {
    background-position: -25px 0
}

.wow-tabbar .van-icon-record {
    background-position: -50px 0
}

.wow-tabbar .van-icon-my {
    background-position: -75px 0
}

.wow-tabbar .van-icon-classify {
    background-position: -100px 0
}

.index-banner {
    padding: 0 20px 15px;
    background-color: #f0f0f0
}

.index-banner .swipe-image {
    padding-top: 36%;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 2px;
    display: block
}

.index-section-header {
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    letter-spacing: 1px
}

.index-section-header .header-title {
    background: url(../images/leaf.png) right bottom no-repeat;
    background-size: 45px;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    display: inline-block;
    padding-right: 35px;
    line-height: 18px
}

.index-section-header .header-link {
    color: #b2b2b2;
    font-size: 11px
}

.index-section-header .icon-more {
    width: 9px;
    height: 9px;
    display: inline-block;
    background: url(../images/f_icon_more.png) no-repeat;
    background-size: 100%;
    vertical-align: middle;
    margin-left: 10px
}

.index-course {
    padding: 5px 20px 0
}

.index-teacher {
    padding: 10px 20px 20px
}

.course-search-page {
    padding: 0 20px 10px
}

.teacher-list-page {
    padding: 15px 20px
}

.teacher-details-page {
    padding: 3px 20px 10px
}

.index-show-more {
    margin-top: 16px
}

.index-show-more .van-button {
    height: 50px;
    line-height: 48px;
    font-size: 13px;
    letter-spacing: 1px
}

.wow-course-list .list-item {
    padding: 20px 0;
    position: relative
}

.wow-course-list .list-item:after {
    border-color: #e5e5e5
}

.wow-course-list .item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    color: #262626
}

.wow-course-list .item-thumb {
    width: 125px;
    height: 70px;
    margin-right: 15px;
    border-radius: 2px;
    overflow: hidden
}

.wow-course-list .item-thumb:after {
    border-color: #f0f0f0;
    border-radius: 2px
}

.wow-course-list .item-thumb img {
    width: 100%;
    height: 100%;
    display: block
}

.wow-course-list .item-info {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.wow-course-list .info-title {
    width: 100%;
    max-height: 44px;
    height: auto;
    line-height: 22px;
    position: relative;
    font-size: 17px;
    border-radius: 3px;
    margin-bottom: 8px
}

.wow-course-list .info-date {
    color: #999;
    font-size: 0
}

.wow-course-list .date {
    font-size: 13px
}

.wow-course-list .type {
    font-size: 12px
}

.wow-course-list .type.blue {
    color: #667ec3
}

.wow-course-list .type.orange {
    color: #ff8533
}

.wow-course-list .type:before {
    content: "";
    width: 1px;
    height: 12px;
    background-color: #999;
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
    margin-right: 6px
}

.wow-course-list .van-tag {
    min-width: 26px;
    font-size: 11px;
    border-radius: 3px;
    text-align: center;
    line-height: 18px
}

.wow-course-list .item-op {
    position: absolute;
    right: 0;
    bottom: 0
}

.wow-course-list .item-link {
    line-height: 24px;
    padding: 3px 10px;
    border-radius: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #667ec3
}

.wow-course-list .offline-content {
    margin-bottom: -5px
}

.wow-course-list .oc-title {
    font-size: 17px;
    color: #38393f;
    margin-bottom: 5px
}

.wow-course-list .oc-position, .wow-course-list .oc-time {
    font-size: 13px;
    color: #999;
    line-height: 22px
}

.wow-course-list .oc-link {
    width: 90px;
    height: 36px;
    line-height: 36px;
    border-radius: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #667ec3
}

.wow-course-list .oc-link.disabled {
    background-color: #ccc
}

.wow-teacher-list .list-item {
    padding: 10px 0
}

.wow-teacher-list .item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    color: #262626
}

.wow-teacher-list .item-thumb {
    width: 75px;
    height: 75px;
    margin-right: 15px;
    border-radius: 50%
}

.wow-teacher-list .item-thumb:after {
    border-color: #f0f0f0;
    border-radius: 50%
}

.wow-teacher-list .item-thumb img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%
}

.wow-teacher-list .item-info {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 8px
}

.wow-teacher-list .info-name {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px
}

.wow-teacher-list .info-name:before {
    width: 3px;
    height: 14px;
    display: inline-block;
    background-color: #667ec3;
    vertical-align: -2px;
    margin-right: 10px;
    content: ""
}

.wow-teacher-list .info-des {
    width: 100%;
    max-height: 34px;
    height: auto;
    line-height: 17px;
    position: relative;
    color: grey;
    font-size: 11px
}

.wow-record-list .item-content {
    padding: 20px 0;
    position: relative
}

.wow-record-list .item-title {
    font-size: 17px;
    color: #38393f;
    margin-bottom: 5px
}

.wow-record-list .item-date, .wow-record-list .item-time {
    font-size: 13px;
    color: #999;
    line-height: 22px
}

.wow-record-list .item-rate {
    font-size: 11px;
    color: #5b5c66;
    padding-top: 6px
}

.wow-record-list .item-rate span {
    font-size: 18px
}

.wow-record-list .item-link {
    width: 70px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #667ec3;
    position: absolute;
    right: 0;
    bottom: 20px
}

.wow-exam-list .item-link {
    width: 70px;
    height: 25px;
    line-height: 25px;
    border-radius: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #667ec3
}

.wow-exam-list .van-tag {
    line-height: 18px;
    min-width: 26px;
    font-size: 11px;
    border-radius: 3px;
    text-align: center
}

.wow-exam-list .list-test .item-content {
    padding: 20px 0;
    position: relative
}

.wow-exam-list .list-test .item-title {
    font-size: 17px;
    color: #38393f;
    margin-bottom: 5px
}

.wow-exam-list .list-test .item-name {
    font-size: 15px;
    color: #38393f;
    margin-bottom: 10px
}

.wow-exam-list .list-test .item-info {
    margin-bottom: 16px
}

.wow-exam-list .list-test .item-info .info {
    font-size: 11px;
    line-height: 18px;
    border: 1px solid #f0f0f0;
    background-color: #fafafa;
    color: #999;
    border-radius: 3px;
    padding: 5px
}

.wow-exam-list .list-test .item-mark {
    color: #5b5c66;
    font-size: 18px;
    display: inline-block
}

.wow-exam-list .list-test .item-link {
    position: absolute;
    right: 0;
    bottom: 20px
}

.wow-exam-list .list-survey .item-content {
    padding: 15px 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.wow-exam-list .list-survey .item-left {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-right: 20px
}

.wow-exam-list .list-survey .item-right {
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-item-align: end;
    align-self: flex-end
}

.wow-exam-list .list-survey .item-title {
    font-size: 17px;
    line-height: 19px;
    color: #38393f;
    margin-bottom: 5px
}

.wow-exam-list .list-survey .item-date {
    color: #999;
    font-size: 13px;
    margin-bottom: 8px
}

.wow-teacher-list2 .item-content {
    width: 100%;
    display: block
}

.wow-teacher-list2 .item-thumb {
    padding-top: 136%;
    position: relative
}

.wow-teacher-list2 .item-thumb img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 2px
}

.wow-teacher-list2 .van-hairline--surround:after {
    border-color: #f0f0f0;
    border-radius: 2px
}

.wow-teacher-list2 .item-info {
    padding: 12px 0 15px
}

.wow-teacher-list2 .info-name {
    color: #262626;
    font-size: 15px;
    text-align: center;
    margin-bottom: 3px;
    height: 20px
}

.wow-teacher-list2 .info-details {
    height: 36px;
    font-size: 11px;
    color: #4c4c4c;
    line-height: 18px
}

.teacher-details-panel:after {
    border-color: #f0f0f0
}

.teacher-details-panel .panel-bg {
    padding-top: 24%;
    background-image: url(../images/c_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%
}

.teacher-details-panel .panel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 45px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: -37.5px
}

.teacher-details-panel .panel-thumb {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px
}

.teacher-details-panel .panel-thumb img {
    width: 100%;
    height: 100%
}

.teacher-details-panel .panel-info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 10px 0 12px;
    letter-spacing: 1px
}

.teacher-details-panel .info-name {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 25px;
    height: 22px;
    line-height: 22px
}

.teacher-details-panel .d-title {
    font-size: 13px;
    color: #333;
    margin-bottom: 8px;
    height: 18px
}

.teacher-details-panel .d-content {
    font-size: 11px;
    color: grey;
    line-height: 17px;
    margin-bottom: 5px;
    min-height: 51px
}

.teacher-details-panel .d-link-bar {
    text-align: right
}

.teacher-details-panel .d-link {
    color: #667ec3;
    font-size: 11px
}

.my-base-info {
    min-height: 200px;
    background-color: #f0f0f0;
    padding: 30px 48px 15px 0
}

.my-base-info .title {
    font-size: 18px;
    margin-bottom: 15px
}

.my-base-info .info-field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.my-base-info .info-field.error .fill-control {
    border-color: #667ec3
}

.my-base-info .info-label {
    line-height: 44px;
    width: 92px;
    text-align: right;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.my-base-info .info-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.my-base-info .info-fill {
    line-height: 44px;
    min-height: 44px
}

.my-base-info .van-radio-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 44px
}

.my-base-info .van-radio {
    margin-right: 28px
}

.my-base-info .van-radio .van-icon {
    border: 0;
    background-color: #fff
}

.my-base-info .van-radio .van-icon:before {
    display: none
}

.my-base-info .van-radio__icon--checked .van-icon {
    background-color: #667ec3
}

.my-base-info .fill-control {
    width: 100%;
    height: 42px;
    border: 1px solid transparent;
    background-color: #fff;
    border-radius: 30px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.my-base-info .fill-control::-webkit-input-placeholder {
    color: #b2b2b2
}

.my-base-info .fill-control::-moz-placeholder {
    color: #b2b2b2
}

.my-base-info .info-error {
    color: #e43b3b;
    font-size: 11px;
    height: 18px;
    line-height: 18px
}

.extra-field {
    padding-bottom: 14px
}

.extra-field .field-title {
    margin-bottom: 12px
}

.extra-field .van-cell {
    padding-right: 8px
}

.extra-field .van-field {
    height: 44px;
    border: 1px solid #f0f0f0;
    border-radius: 40px
}

.extra-field .van-field__control {
    color: #b2b2b2;
    font-size: 13px
}

.extra-field .icon-go {
    width: 12px;
    height: 12px;
    display: inline-block;
    background-image: url(../images/f_icon_go.png);
    background-repeat: no-repeat;
    background-size: 100%
}

.my-info-op {
    height: 44px;
    padding: 0 48px 40px;
    overflow: hidden
}

.my-info-op .btn-save {
    width: 100%;
    height: 44px;
    line-height: 42px;
    letter-spacing: 1px;
    z-index: 1
}

.my-info-op .op-bar {
    width: 150px;
    position: relative;
    display: inline-block
}

.my-info-op .op-bar:after {
    position: absolute;
    height: 32px;
    top: 10px;
    left: 20px;
    right: 20px;
    content: "";
    border-radius: 20px;
    -webkit-box-shadow: 0 10px 25px rgba(102, 126, 195, .5);
    box-shadow: 0 10px 25px rgba(102, 126, 195, .5)
}

.my-extra-info {
    padding: 25px 48px
}

.wow-search-page {
    position: relative;
    z-index: 9998;
    background-color: #f0f0f0;
    width: 100%;
    height: 100%;
    padding: 80px 20px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.search-hot-box .title {
    color: #333;
    margin-bottom: 15px
}

.search-hot-list {
    font-size: 0
}

.search-hot-list li {
    display: inline-block;
    padding: 3px 0;
    margin-right: 6px
}

.search-hot-list a {
    display: inline-block;
    background-color: #fff;
    color: #333;
    font-size: 12px;
    padding: 7px 10px
}

.search-sort {
    padding: 20px 14%;
    position: relative
}

.search-sort:after {
    position: absolute;
    height: 32px;
    top: 20px;
    left: 18%;
    right: 18%;
    content: "";
    border-radius: 20px;
    -webkit-box-shadow: 0 12px 25px rgba(102, 126, 195, .4);
    box-shadow: 0 12px 25px rgba(102, 126, 195, .4)
}

.search-sort .btn-sort {
    font-size: 12px;
    background-color: #fff;
    letter-spacing: 1px;
    z-index: 10;
    height: 40px;
    line-height: 38px
}

.cd-image-wrap {
    padding: 20px
}

.cd-image-wrap img {
    max-width: 100%;
    display: block
}

.wow-audio-wrap {
    position: relative;
    margin-bottom: 10px
}

.wow-audio-wrap .audio-shade {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.wow-audio-wrap .audio-btn {
    width: 44px;
    height: 44px;
    background-image: url(../images/audio_btn.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block
}

.wow-audio-wrap .audio-swipe {
    position: relative;
    padding-top: 56.25%
}

.wow-audio-wrap .swipe-btn {
    position: absolute;
    top: 40%;
    z-index: 999;
    font-size: 20px
}

.wow-audio-wrap .swipe-btn .van-icon {
    font-weight: 700
}

.wow-audio-wrap .swipe-btn.prev {
    left: 5px
}

.wow-audio-wrap .swipe-btn.next {
    right: 5px
}

.wow-audio-wrap .my-swipe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.wow-audio-wrap .van-swipe-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff
}

.wow-audio-wrap .van-swipe-item img {
    max-width: 100%;
    max-height: 100%
}

.wow-audio-wrap .van-swipe__indicator {
    background-color: #667ec3
}

.wow-audio-wrap .van-swipe__indicator--active {
    background-color: #667ec3
}

.wow-video-wrap {
    padding-top: 56%;
    position: relative;
    background-color: #000
}

.wow-video-wrap .video-js {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0
}

.wow-video-wrap .video-js.vjs-playing:after {
    display: none
}

.wow-video-wrap .video-js:after {
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0, 0, 0, .7);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100
}

.wow-video-wrap .vjs-paused .vjs-big-play-button {
    display: block
}

.wow-video-wrap .vjs-poster {
    background-size: cover
}

.wow-video-wrap .vjs-big-play-button {
    width: 60px;
    height: 60px;
    line-height: 56px;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border-width: 2px;
    font-size: 30px;
    background: #667ec3;
    z-index: 200
}

.cd-section-header {
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    letter-spacing: 1px;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.cd-section-header .header-title {
    background: url(../images/leaf.png) right bottom no-repeat;
    background-size: 45px;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    display: inline-block;
    padding-right: 35px;
    line-height: 18px
}

.cd-teacher-list {
    background-color: #f5f5f5;
    margin: 12px 0
}

.cd-teacher-list .list-item {
    width: 80%;
    padding: 24px 0 24px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.cd-teacher-list .item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.cd-teacher-list .item-thumb {
    width: 75px;
    height: 75px;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 16px
}

.cd-teacher-list .item-thumb:after {
    border-color: #f0f0f0;
    border-radius: 50%
}

.cd-teacher-list .item-thumb img {
    width: 100%;
    height: 100%;
    border-radius: 50%
}

.cd-teacher-list .item-info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-top: 8px
}

.cd-teacher-list .info-name {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
    color: #262626
}

.cd-teacher-list .info-name:before {
    width: 3px;
    height: 14px;
    display: inline-block;
    background-color: #667ec3;
    vertical-align: -2px;
    margin-right: 10px;
    content: ""
}

.cd-teacher-list .info-details {
    width: 100%;
    max-height: 34px;
    height: auto;
    line-height: 17px;
    position: relative;
    color: grey;
    font-size: 11px
}

.cd-details-bar {
    padding: 26px 20px 10px
}

.cd-details-bar .cd-download-button {
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #333;
    display: inline-block
}

.cd-details-bar .cd-download-button:before {
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    background-image: url(../images/icon_download.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-right: 5px
}

.cd-details-content {
    padding: 20px
}

.cd-details-content img {
    max-width: 100%;
    display: block
}

.cd-video-nam {
    padding: 10px 30px 10px 20px;
    font-size: 16px;
    line-height: 20px
}

.cd-video-nam:after {
    border-color: #f0f0f0
}

.course-chapter {
    letter-spacing: 1px;
    padding: 0 20px;
    margin-bottom: 10px
}

.course-chapter:after {
    border-width: 0
}

.course-chapter .chapter-item:after {
    border-width: 0
}

.course-chapter .van-cell {
    padding: 10px 0
}

.course-chapter .van-cell:active {
    background: 0 0 !important
}

.course-chapter .van-cell:after {
    border-width: 0
}

.course-chapter .van-cell__title {
    overflow: hidden
}

.course-chapter .van-collapse-item__content {
    padding: 0
}

.course-chapter .chapter-title {
    font-size: 12px;
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.course-chapter .chapter-title .title-name {
    font-weight: 700;
    margin-right: 10px
}

.course-chapter .chapter-title .title-text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 24px;
    line-height: 24px;
    overflow: hidden
}

.course-chapter .collapse-icon {
    width: 12px;
    height: 24px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: 20px
}

.course-chapter .collapse-icon:before {
    width: 12px;
    height: 12px;
    content: "";
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/d_icon_close.png);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.course-chapter .van-collapse-item__title--expanded .collapse-icon:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background-image: url(../images/d_icon_open.png)
}

.course-chapter .list-item {
    margin-bottom: 8px
}

.course-chapter .list-item.active .item-link {
    color: #667ec3
}

.course-chapter .list-item.active .item-link .icon-video {
    background-position: 0 0
}

.course-chapter .list-item.active .item-link .icon-audio {
    background-position: -25px 0
}

.course-chapter .list-item.active .item-link .icon-image {
    background-position: -15px 0
}

.course-chapter .list-item.completed .item-link {
    color: #667ec3
}

.course-chapter .list-item.completed .item-link .icon-video {
    background-position: 0 -15px !important
}

.course-chapter .list-item.completed .item-link .icon-audio {
    background-position: -30px -15px !important
}

.course-chapter .list-item.completed .item-link .icon-image {
    background-position: -15px -15px !important
}
.course-chapter .list-item:last-child {
    margin-bottom: 0
}

.course-chapter .item-link {
    height: 44px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: grey;
    background-color: #f5f5f5;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 12px
}

.course-chapter .item-link .icon {
    display: inline-block;
    margin-right: 10px;
    width: 25px; /* 设置固定宽度 */
    height: 25px; /* 设置固定高度 */
    background-size: contain; /* 使背景图像适应容器 */
    background-repeat: no-repeat; /* 防止背景重复 */
}

.course-chapter .item-link .icon-video {
    background-position: 0 -30px
}

.course-chapter .item-link .icon-audio {
    background-position: -30px -30px
}

.course-chapter .item-link .icon-image {
    background-position: -15px -30px
}

.course-chapter .link-text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.course-chapter .link-time {
    width: 60px;
    text-align: right;
    margin-left: 10px;
    color: #b2b2b2
}

.wow-button {
    position: relative
}

.wow-button.w-free {
    max-width: 150px
}

.wow-button .van-button {
    height: 40px;
    line-height: 38px;
    font-size: 12px;
    letter-spacing: 1px
}

.wow-button:after {
    position: absolute;
    height: 75%;
    top: 10%;
    left: 8%;
    right: 8%;
    content: "";
    border-radius: 20px;
    -webkit-box-shadow: 0 10px 25px rgba(102, 126, 195, .5);
    box-shadow: 0 10px 25px rgba(102, 126, 195, .5)
}

.wow-popup {
    width: 85%;
    height: 100%;
    padding: 80px 0 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.wow-popup .popup-panel {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 44px
}

.wow-popup .panel-sort {
    width: 100%;
    height: 100%;
    overflow: auto
}

.wow-popup .sort-card {
    padding: 24px 20px 15px
}

.wow-popup .sort-card .van-button {
    margin-right: 8px;
    margin-bottom: 12px;
    border-color: #b2b2b2;
    padding: 0 16px;
    height: 34px;
    line-height: 32px;
    max-width: 100%
}

.wow-popup .sort-card .van-button.active {
    border-color: #667ec3;
    color: #667ec3
}

.wow-popup .sort-card .van-button__text {
    width: 100%;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.wow-popup .sort-title {
    font-size: 14px;
    font-weight: 700;
    color: #333;
    margin-bottom: 14px
}

.wow-popup .sort-bar {
    width: 100%;
    position: absolute;
    bottom: 0
}

.wow-popup .sort-bar .van-button {
    border-radius: 0
}

.wow-popup .sort-bar .van-button--default {
    color: grey
}

.sticky-divide {
    height: 15px
}

.wow-sticky .van-sticky {
    background-color: #fff;
    padding: 10px 20px
}

.wow-sticky .van-sticky.van-sticky--fixed {
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2)
}

.wow-sticky .sticky-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.wow-sticky .flex-l {
    max-width: 70%;
    font-size: 12px;
    line-height: 18px
}

.wow-sticky .flex-r {
    display: inline-block
}

.wow-sticky .icon-sort {
    color: #b2b2b2;
    display: inline-block
}

.wow-sticky .icon-sort:before {
    width: 15px;
    height: 15px;
    content: "";
    display: inline-block;
    vertical-align: -3px;
    background-image: url(../images/f_icon_sort.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-right: 5px
}

.class-type-menu .van-dropdown-menu__bar {
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 40px
}

.course-search-sticky .van-sticky--fixed {
    top: 80px;
    z-index: 10000
}

.course-search-tabs {
    background-color: #fff
}

.course-search-tabs:after {
    border-color: #e5e5e5
}

.course-search-tabs .tabs-item {
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    font-size: 15px;
    padding: 0 10px
}

.course-search-tabs .tabs-item .van-dropdown-menu__title {
    padding-left: 0
}

.course-search-tabs .tabs-item span {
    display: block
}

.course-search-tabs .tabs-item.active {
    color: #667ec3
}

.course-search-tabs .tabs-item.active .van-dropdown-menu__title {
    color: #667ec3
}

.course-search-tabs .tabs-item.active .van-dropdown-menu__title:after {
    border-color: transparent transparent #667ec3 #667ec3
}

.course-search-tabs .tabs-item:last-child:not(first-child):before {
    display: none
}

.course-search-tabs .tabs-item:before {
    position: absolute;
    content: ' ';
    top: -25%;
    bottom: -25%;
    right: 0;
    border: 0 solid #e5e5e5;
    border-width: 0 0 0 1px;
    -webkit-transform: scale(.5);
    transform: scale(.5)
}

.course-search-tabs .van-dropdown-menu__bar {
    height: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: 0 0
}

.course-search-tabs1 {
    position: relative;
    z-index: 100
}

.course-search-tabs1 .van-sticky--fixed {
    top: 80px
}

.course-search-tabs1 .van-tabs__line {
    display: none
}

.course-search-tabs1 .van-tabs__wrap {
    height: 40px
}

.course-search-tabs1 .van-tab {
    line-height: 40px;
    font-size: 15px;
    color: #262626;
    position: relative
}

.course-search-tabs1 .van-tab:first-child:before {
    display: none
}

.course-search-tabs1 .van-tab:before {
    position: absolute;
    content: ' ';
    top: -25%;
    right: -50%;
    bottom: -25%;
    left: -50%;
    border: 0 solid #e5e5e5;
    border-width: 0 0 0 1px;
    -webkit-transform: scale(.5);
    transform: scale(.5)
}

.course-search-tabs1 .van-tab--active {
    color: #667ce3
}

.course-search-tabs1 .van-tabs__wrap {
    position: relative
}

.course-search-tabs1 .van-tabs__wrap:after {
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: ' ';
    pointer-events: none;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    border: 0 solid #ebedf0;
    -webkit-transform: scale(.5);
    transform: scale(.5);
    border-width: 0 0 1px 0;
    border-color: #e5e5e5
}

.page-test .page-content {
    padding-top: 0
}

.question-result-modular {
    padding: 0 0 20px
}

.question-result-modular .qr-bg {
    width: 100%;
    height: auto;
    background-image: url(../images/test_bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30.2%;
    position: relative
}

.question-result-modular .qr-info {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 0 20px;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.question-result-modular .qri-l, .question-result-modular .qri-r {
    width: 50%
}

.question-result-modular .qri-l {
    height: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 26px
}

.question-result-modular .qri-l-icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-image: url(../images/test_rect1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: 6px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.question-result-modular .qri-l-info {
    padding-left: 12px;
    padding-right: 10px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    max-height: 48px
}

.question-result-modular .qri-r {
    font-size: 15px;
    line-height: 25px;
    position: relative;
    padding-left: 8px
}

.question-result-modular .qri-r:before {
    width: 1px;
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 0;
    background-color: #fff;
    content: ""
}

.question-result-modular .qr-date {
    font-size: 13px;
    color: #38393f;
    text-align: center;
    padding: 8px 20px
}

.question-result-modular .qr-date span:last-child:after {
    display: none
}

.question-result-modular .qr-date span:after {
    width: 1px;
    height: 10px;
    display: inline-block;
    background-color: #38393f;
    content: "";
    margin: 0 10px
}

.question-result-modular .qr-detail {
    padding: 0 20px
}

.question-result-modular .qrd-table {
    border-radius: 20px;
    border: 1px solid #e5e5e5;
    text-align: center;
    overflow: hidden;
    color: #38393f;
    font-size: 13px
}

.question-result-modular .qrd-hd {
    color: #30d1d2
}

.question-result-modular .qrd-bd .van-col {
    border-bottom: 0
}

.question-result-modular .van-col {
    padding: 9px 0;
    border-color: #e5e5e5;
    border-width: 0 1px 1px 0;
    border-style: solid
}

.question-result-modular .van-col:last-child {
    border-right: 0
}

.question-timing-modular {
    padding: 20px 20px 18px;
    position: relative
}

.question-timing-modular .bg {
    width: 100%;
    height: auto;
    background-image: url(../images/test_bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 27.3%;
    position: relative
}

.question-timing-modular .info {
    position: absolute;
    left: 43%;
    right: 0;
    bottom: 18%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;
    color: #fff
}

.question-timing-modular .title {
    max-height: 56px;
    line-height: 16px;
    font-size: 16px;
    margin-bottom: 5px
}

.question-timing-modular .time {
    font-size: 12px
}

.question-timing-modular .van-count-down {
    display: inline-block;
    color: #fff
}

.question-modular {
    padding: 0 20px;
    color: #38393f
}

.question-modular em {
    font-style: normal
}

.question-modular .question-type {
    margin-bottom: 20px
}

.question-modular .question-title {
    font-size: 13px;
    margin-bottom: 10px;
    position: relative;
    padding: 3px 22px 1px
}

.question-modular .question-title:before {
    width: 25px;
    height: 25px;
    display: inline-block;
    content: "";
    background-image: url(../images/test_icon1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: -6px;
    left: 4px
}

.question-modular .question-title span {
    font-size: 17px;
    line-height: 20px
}

.question-modular .question-item {
    margin-bottom: 15px
}

.question-modular .mark-item {
    margin-bottom: 20px
}

.question-modular .mark-item .item-title {
    font-size: 12px;
    color: #44454c;
    margin-bottom: 5px
}

.question-modular .mark-item .item-mark {
    width: 100%;
    height: 36px;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.question-modular .mark-item .van-rate {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center
}

.question-modular .mark-item .van-rate__item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.question-modular .mark-item .van-rate__icon {
    display: inline-block
}

.question-modular .question-card {
    border-radius: 20px;
    border: 1px solid #e5e5e5;
    padding: 0 3px
}

.question-modular .question-card:last-child {
    margin-bottom: 0
}

.question-modular .card-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 16px 10px
}

.question-modular .card-header:after {
    border-color: #e5e5e5
}

.question-modular .card-header .title {
    line-height: 20px;
    font-size: 15px
}

.question-modular .card-header .r {
    width: 100px;
    text-align: right
}

.question-modular .card-header .mark {
    height: 16px;
    line-height: 16px;
    border-radius: 5px;
    color: #30d1d2;
    background-color: #bef2e7;
    font-size: 11px;
    padding: 0 3px
}

.question-modular .card-body {
    padding: 0 30px;
    min-height: 50px
}

.question-modular .card-body.fill-card {
    padding: 0 8px
}

.question-modular .card-textarea {
    padding: 15px 0
}

.question-modular .my-textarea {
    width: 100%;
    min-height: 110px;
    border: 0;
    font-size: 13px;
    color: #44454c;
    resize: none
}

.question-modular .my-textarea:disabled {
    background-color: #fff
}

.question-modular .my-radio {
    padding: 12px 0 15px
}

.question-modular .my-radio .van-radio {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 10px
}

.question-modular .my-radio .van-radio:last-child {
    margin-bottom: 0
}

.question-modular .van-radio__icon {
    height: 20px;
    line-height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.question-modular .van-radio__icon .van-icon {
    width: 14px;
    height: 14px;
    border-color: #e0e0e0;
    background-color: #f0f0f0
}

.question-modular .van-radio__icon .van-icon:before {
    display: none
}

.question-modular .van-radio__label {
    font-size: 13px;
    color: #44454c
}

.question-modular .van-radio__icon--checked .van-icon {
    background-color: #ff860f;
    border-color: #ff860f
}

.question-modular .my-checkbox {
    padding: 12px 0 15px
}

.question-modular .my-checkbox .van-checkbox {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 10px
}

.question-modular .my-checkbox .van-checkbox:last-child {
    margin-bottom: 0
}

.question-modular .van-checkbox__icon {
    height: 20px;
    line-height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.question-modular .van-checkbox__icon .van-icon {
    width: 14px;
    height: 14px;
    border-color: #e0e0e0;
    background-color: #f0f0f0
}

.question-modular .van-checkbox__icon .van-icon:before {
    display: none
}

.question-modular .van-checkbox__icon--checked .van-icon {
    background-color: #ff860f;
    border-color: #ff860f
}

.question-modular .van-checkbox__label {
    font-size: 13px;
    color: #44454c
}

.question-modular .fill-title {
    font-weight: 700;
    font-size: 15px;
    line-height: 20px
}

.question-modular .fill-title .blanks {
    width: 100px;
    text-align: center;
    display: inline-block;
    border-bottom: 1px solid #38393f;
    vertical-align: 4px;
    font-size: 13px;
    color: #30d1d2;
    font-weight: 400
}

.question-modular .my-field {
    padding: 10px 0 15px
}

.question-modular .my-field .van-cell {
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px
}

.question-modular .my-field .van-cell:last-child {
    margin-bottom: 0
}

.question-modular .my-field .van-field {
    background-color: #f5f5f5;
    border-radius: 10px
}

.question-modular .van-field__label {
    width: 30px;
    height: 35px;
    line-height: 35px;
    margin-right: 0;
    font-size: 13px;
    color: #38393f;
    background-color: #e6e6e6;
    text-align: center
}

.question-modular .van-field__control {
    height: 35px;
    font-size: 13px;
    color: #44454c;
    padding-left: 10px
}

.question-modular .question-result {
    padding: 14px 20px 0;
    font-size: 13px
}

.question-modular .question-result .color-green {
    color: #30d1d2
}

.question-modular .question-result .color-red {
    color: #ff860f
}

.question-footer {
    padding: 0 20px 20px
}

.question-footer .van-button {
    height: 36px;
    font-size: 12px
}

.test-tabbar {
    padding: 7px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.test-tabbar .van-button {
    height: 36px;
    font-size: 12px
}

.test-tabbar:after {
    border-color: #ebedf0
}

.question-survey-modular {
    padding: 20px 20px 18px;
    position: relative
}

.question-survey-modular .bg {
    width: 100%;
    height: auto;
    background-image: url(../images/test_bg3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 27.3%;
    position: relative
}

.question-survey-modular .info {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    color: #fff;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 20px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.question-survey-modular .icon {
    width: 50px;
    height: 50px;
    display: inline-block;
    background-image: url(../images/test_rect2.png);
    background-size: 100%;
    margin-right: 16px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.page-survey .page-content {
    padding-top: 0
}

.page-survey .question-modular .question-title:before {
    background-image: url(../images/test_icon2.png)
}

.page-survey .question-modular .question-title span {
    font-size: 16px
}

.van-picker__cancel, .van-picker__confirm {
    color: #667ec3;
    font-size: 16px
}

.van-overlay {
    background: rgba(0, 0, 0, .5)
}

.sign-page {
    width: 100%;
    height: 100%;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    padding-bottom: 30px
}

.sign-top {
    text-align: center;
    padding-top: 15%;
    padding-bottom: 8%
}

.sign-top h3 {
    width: 160px;
    height: 90px;
    display: inline-block;
    background-size: 100%
}

.sign-top .st-text {
    font-size: 18px;
    color: #262626;
    margin: 10% 0;
    letter-spacing: 2px
}

.sign-top .short {
    color: #667ec3;
    font-size: 14px;
    letter-spacing: 0
}

.sign-form {
    padding: 0 42px
}

.sign-form .van-cell-group {
    background: 0 0
}

.sign-form .van-cell-group:after {
    border: 0
}

.sign-form .extra-field .van-field__control {
    color: #323233
}

.sign-form .sign-form-cell {
    padding: 0 0 5px;
    background: 0 0
}

.sign-form .sign-form-cell .van-cell {
    padding: 0;
    background: 0 0
}

.sign-form .sign-form-cell:after {
    border-color: #333 !important;
    left: 0 !important;
    right: 0 !important;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: ' ';
    pointer-events: none;
    bottom: 0;
    border-bottom: 1px solid #ebedf0;
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5)
}

.sign-form .sign-form-cell .van-field__body {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    min-height: 30px
}

.sign-form .van-field__control::-webkit-input-placeholder {
    color: grey
}

.sign-form .van-field__control::-moz-placeholder {
    color: grey
}

.sign-form .sign-form-op {
    padding: 10px 0;
    height: 22px;
    line-height: 22px
}

.sign-form .sign-form-link {
    color: #333;
    font-size: 14px;
    display: inline-block
}

.sign-form .form-icon {
    width: 30px;
    height: 15px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat
}

.sign-form .icon-eyes-close {
    background-image: url(../images/icon_eyes_close.png)
}

.sign-form .icon-eyes-open {
    background-image: url(../images/icon_eyes_open.png)
}

.sign-form .icon-back {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../images/f_icon_back.png);
    margin-right: 5px
}

.sign-form .image-code {
    width: 90px;
    height: 30px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    vertical-align: -2px
}

.sign-form .digit-code {
    display: inline-block;
    vertical-align: middle
}

.sign-form .digit-code.disabled {
    opacity: .4
}

.sign-form .sign-from-back {
    min-height: 24px;
    line-height: 24px;
    padding: 25% 0 10%
}

.sign-form .sign-from-go {
    color: #b2b2b2;
    font-size: 13px;
    display: inline-block
}

.sign-form .van-button {
    height: 48px;
    line-height: 46px;
    letter-spacing: 2px;
    z-index: 10
}

.sign-form .sign-from-sub {
    position: relative
}

.sign-form .sign-from-sub:after {
    position: absolute;
    height: 32px;
    top: 10px;
    left: 12%;
    right: 12%;
    content: "";
    border-radius: 20px;
    -webkit-box-shadow: 0 15px 18px rgba(102, 126, 195, .5);
    box-shadow: 0 15px 18px rgba(102, 126, 195, .5)
}